# Generated by Django 2.2 on 2019-04-24 21:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0010_auto_20190422_2222'),
    ]

    operations = [
        migrations.AddField(
            model_name='goods',
            name='title',
            field=models.CharField(default='', help_text='Title.', max_length=256),
        ),
        migrations.AddField(
            model_name='result',
            name='title',
            field=models.CharField(default='', help_text='Title.', max_length=256),
        ),
    ]
